![TENA logo](https://www.tena-sda.org/logos/TENA-logo-128px.png) 

<!-- View this page at https://gitlab.nps.edu/Savage/NetworkedGraphicsMV3500/-/blob/master/presentations/10_TENA_References.md -->

# Test and Training Enabling Architecture (TENA)

TENA is Government Off The Shelf (GOTS) software supporting a wide range of Live Virtual Constructive (LVC) capability. 

> "The OSD’s Test Resource Management Center (TRMC) Central Test and Evaluation 
> Investment Program (CTEIP) is developing and validating a common architecture and 
> requisite software to integrate testing, training, simulation, and high-performance computing technologies, distributed across many facilities. Through the establishment of a 
> common architecture, the Test and Training Enabling Architecture (TENA), reuse and 
> interoperability of range assets will be tremendously improved, thus reducing range development, operation, and maintenance costs"

1. [TENA Home](https://www.tena-sda.org) 

2. [TENA Overview Fact Sheet](https://www.tena-sda.org/attachments/TENA-OverviewFS-2020-03-16-DistA.pdf)

3. [TENA Overview Briefing](https://www.tena-sda.org/attachments/TENA-OverviewBrief-2019-10-15-DistA.pdf)

4. [IITSEC 2018 TENA Tutorial](../conferences/IITSEC2018/IITSEC2018_TENA_Tutorial_1716wide.pdf)

5. [TENA Wikipedia](https://en.wikipedia.org/wiki/Test_and_Training_Enabling_Architecture)

# Joint Mission Environment Test Capability (JMETC)

JMETC is the network connecting TENA-capable sites, such as DoD test ranges and laboratories.

> "The Joint Mission Environment Test Capability (JMETC) mission is to provide a
> persistent capability for linking distributed facilities,
> enabling DoD customers to develop and test warfighting capabilities in a Joint Context."

6. [JMETC DASD DT&amp;E Test Resource Management Center (TMRC)](https://www.trmc.osd.mil) 

7. [JMETC Home](https://www.trmc.osd.mil/jmetc-home.html)

8. [JMETC Program Overview](https://www.tena-sda.org/attachments/JMETC-OverviewFS-2020-03-16-DistA.pdf) (flyer, 2020) 

9. [TENA JMETC Overview Brief](https://www.trmc.osd.mil/attachments/JMETC-OverviewBrief-2019-06-05-DistA.pdf) (slideset, 2019)

### Historic

TODO: link updates, if possible

*  "[Distributed: the Next Step in T&amp;E](https://www.acq.osd.mil/dte-trmc/docs/The%20Next%20Step%20in%20T&E-2014.PDF)," Bernard "Chip" Ferguson and Neyer Torrico, _ITEA Journal of Test and Evaluation_, vol. 35 no. 2, pp. 132-135, June 2014.

* "[An Update on the JMETC and the Distributed Testing World](https://www.acq.osd.mil/dte-trmc/docs/JMETC%20and%20the%20Distributed%20Testing%20World.pdf)," Bernard "Chip" Ferguson, _ITEA Journal of Test and Evaluation_, vol. 34 no. 4, pp. 317-320, December 2013.
